

body {
    min-width:940px;
		border-top:20px solid #295793;
		margin:0;
		padding:0;
}

#wrapper {
	background:url(/img/bg.gif) no-repeat center -20px;
	z-index:2;
}

#header {
    position:relative;
}
#branding {
    width:940px;
    margin:0 auto;
}
/*#access {
    position:relative;
    overflow:hidden;
}*/
.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:940px;
    margin:0 auto;
    position:relative;
}
#container {
    width:940px;
    float:right;
    margin: 0 0 0 -310px;
}
#content {
	width:550px;
    margin: 0 0 0 370px;
		min-height:360px;
}
.hentry {
    width:550px;
}
.main-aside {
    width:300px;
    float:left;
    position:relative;
}
#primary {
    float:left;
}
#secondary {
    clear:left;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}

/*
    Checkout
*/

#checkoutheading {
		font-size:24px;
		padding-right:35px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#295793;
		font-weight:normal;
		font-style:normal;
	
}
.entry-content code {
	 font:15px Helvetica,Arial,sans-serif;
    line-height:22px;
}

.lcp_catlist {
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid #000;
}

.lcp_catlist a {
	display:block;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	
	
}


/*SINGLE POST*/

body.single-post #primary, body.archive #primary, body.search #primary
{
	margin-top:0;
}

h2.filmname {font-weight:bold; font-size:14px;}

    .ui-tabs-vertical { width: 560px; }
    .ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 140px; }
    .ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
    .ui-tabs-vertical .ui-tabs-nav li a { display:block; }
    .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
    .ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width:360px;}

.ui-tabs-anchor {font-size:12px;}

#tabs p {font-size:12px;}